<webbox id="XtableXPrint">
  <include src="{{DBTABLE_PATH}}dbTable.html" />
  <webobject class="dbTable" name="print" table="{{edit_XtableX->table}}" />
  <link type="text/css" rel="stylesheet" href="{{./}}XtableX.css" />
</webbox>
